header:
  title: "Overview"
  description: ""
layout:
  useCase:
    type: text
    title: "Use Case Extreme Weather Operation"
    # description: "Each box can have a title and description"
    file: "README.md"
  first:
    - type: text
      # height: 12
      title: "Base Case AV speed: 18 km/h"
      # description: "Each box can have a title and description"
      file: "18.md"
  # second:
    - type: text
      # height: 12
      title: "AV speed: 12 km/h"
      # description: "Each box can have a title and description"
      file: "12.md"
    - type: text
      # height: 12
      title: "AV speed: 9 km/h"
      # description: "Each box can have a title and description"
      file: "9.md"
    - type: text
      # height: 12
      title: "AV speed: 6 km/h"
      # description: "Each box can have a title and description"
      file: "6.md"